Bug 2895 - Надо убрать мусор в /etc/fonts/fonts.conf
: Надо убрать мусор в /etc/fonts/fonts.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fontconfig)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-28 15:23 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-28 15:23:23
В связи с переездом всех шрифтов TTF в /usr/share/fonts и тем, что в
%_x11fontsdir больше нет масштабируемых шрифтов, надо в файле
/etc/fonts/fonts.conf убрать мусор (все пути вида /usr/X11R6/lib/X11/Fonts...). 

Неплохо бы добавить пути к шрифтам, которые идут в комплекте с Java
(/usr/share/fonts/j2se-sun, --//--blackdown).
------- Comment #1 From 2004-05-24 15:30:23 -------
на мантейнера 
------- Comment #2 From 2004-06-07 15:07:05 -------
fixed in fontconfig-2.1.2-alt2